Bug 1943739 - mcrouter uses obsolete m4 macros
Summary: mcrouter uses obsolete m4 macros
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mcrouter
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michel Lind
QA Contact:
URL:
Whiteboard:
Depends On: 1942845
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-03-26 23:56 UTC by Michel Lind
Modified: 2021-04-02 22:40 UTC (History)
1 user (show)

Fixed In Version: mcrouter-0.41.0-3.20210322git254a127.fc34
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-04-02 22:40:54 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github facebook mcrouter issues 369 0 None open Obsolete m4 macro used in configure.ac: AC_PROG_LIBTOOL 2021-03-26 23:59:10 UTC

Description Michel Lind 2021-03-26 23:56:58 UTC
Description of problem:
Found during the fedora-review run:

AutoTools: Obsoleted m4s found
------------------------------
  AC_PROG_LIBTOOL found in:
  mcrouter-254a127c7f360fe7f50b6f7add787ad895de8746/mcrouter/configure.ac:43

Version-Release number of selected component (if applicable):
0.41.0-2.20210322git254a127


Note You need to log in before you can comment on or make changes to this bug.